> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/creator/content-creator-ko/sdk7/kinds-of-projects/kinds-of-project.md).

# 개요

Decentraland에서 만들 수 있는 다양한 프로젝트 유형.

Decentraland용으로 만들 수 있는 콘텐츠에는 여러 유형이 있습니다.

![](https://3980763956-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-cbfdd6c95ca45fb1a5d708a490cf44692ca9e958%2Fcontent-types.png?alt=media\&token=3f716c27-ad5a-4018-a880-025f51c0c38b)

## 씬

Decentraland 씬은 Genesis City의 필지 또는 WORLDs에 호스팅할 수 있습니다.

### LAND에 게시

필지에 게시된 씬은 Decentraland의 오픈 월드 안에서 특정 좌표에서 찾을 수 있습니다.

이 씬들은 LAND 또는 Estate 토큰에 연결되어 있습니다. 각 필지는 16x16미터를 차지합니다. 인접한 여러 필지는 하나의 씬이 사용할 수 있으며, 경계가 맞닿아 있기만 하면 어떤 모양으로든 배치할 수 있습니다.

LAND 토큰은 [마켓플레이스](https://decentraland.org/marketplace/lands). Genesis City 지도를 덮는 한정 수량만 존재합니다.

LAND에 게시된 씬은 주변 콘텐츠를 방문하거나 탐험하는 도중 플레이어가 우연히 마주칠 수 있어 더 쉽게 발견할 수 있습니다.

LAND에 게시된 씬은 씬의 각 필지당 최대 15MB의 공간을 사용할 수 있습니다. 필지가 많을수록 더 많은 공간을 사용할 수 있습니다. 이는 플레이어가 동시에 주변의 여러 씬을 경험할 수 있으므로 플레이어의 CPU에 과부하가 걸리는 것을 방지하기 위함입니다. 자세한 내용은 [크기 제한](/creator/content-creator-ko/sdk7/optimizing/scene-limitations.md).

### WORLDs에 게시

World에 게시된 씬은 링크를 통해서만 접근할 수 있습니다.

이 씬들은 NAME 토큰에 연결되어 있습니다. NAME 토큰은 [마켓플레이스](https://decentraland.org/marketplace/names/claim). 아직 선점되지 않았다면 원하는 이름을 얼마든지 선점할 수 있습니다. 또는 [ENS 도메인](https://ens.domains) 을 사용하여 World를 만들 수 있습니다.

World에 게시된 씬은 필지 제한이 300x300입니다. 동일한 [크기 제한](/creator/content-creator-ko/sdk7/optimizing/scene-limitations.md) 필지당 기준은 LAND 필지에 게시된 씬과 같지만, 추가 비용 없이 씬에 더 많은 필지를 추가할 수 있습니다.

Multi-Scene WORLD인 경우, 서로 다른 Collaborators(주소)가 World Owner(World NAME을 선점한 주소)가 정의한 WORLD의 특정 필지에 대한 게시 권한을 가질 수 있습니다. 또한 World에 대한 접근은 **공개** 또는 **비공개**. 더 자세한 내용은 [Worlds 관리](/creator/content-creator-ko/scene-editor/publish/publish-scene.md#managing-worlds)

World는 **공개** 또는 **비공개**

#### 크기 제한

World에 업로드할 수 있는 최대 파일 크기는 Decentraland NAME을 사용하는지 ENS 도메인을 사용하는지에 따라 달라집니다.

**Decentraland NAME에서 생성된 World**

Decentraland NAME 보유자는 지갑 보유량에 따라 달라지는 Foundation Worlds Content Server의 동적 저장 용량을 이용할 수 있습니다. 이 할당은 다음 규칙을 따릅니다:

* 보유한 각 Decentraland NAME마다 100MB의 저장 용량(그리고 하나의 World)이 부여됩니다.
* 보유한 각 Decentraland LAND 필지마다 추가로 100MB의 저장 용량이 부여됩니다.
* 지갑에 보유한 MANA 2,000개마다 추가로 100MB의 저장 용량이 부여됩니다.

Foundation Worlds Content Server의 공간은 사용자가 원하는 만큼 큰 씬을 호스팅하는 데 사용할 수 있으며, 사용자가 보유한 Decentraland NAME과 여러 Decentraland 자산에서 부여된 총 공간을 활용합니다. 예를 들어, 여러 World(여러 NAME을 보유함으로써 부여됨)와 총 500MB의 저장 용량을 가진 사용자는 200MB 씬 파일의 World 하나, 200MB 씬 파일의 World 하나, 100MB 씬 파일의 World 하나를 배포할 수 있습니다. 또는 300MB 씬 파일의 World 하나와 200MB 씬 파일의 World 하나를 배포할 수도 있습니다.

저장 용량 예산이 얼마나 사용되었는지와 얼마나 남았는지는 두 곳에서 확인할 수 있습니다:

* 이 **관리** Creator Hub의 섹션. 클릭 **세부정보 보기** MANA, LAND, NAME 보유량이 어떻게 합산되는지에 대한 세부 내역을 보려면
* 이 **Worlds** 탭의 [Builder](https://decentraland.org/builder/worlds), 여기에는 각 World가 사용 중인 공간도 표시됩니다.

**ENS 도메인에서 생성된 World**

반면 ENS 도메인에서 부여된 World는 사용자의 다른 Decentraland 보유 자산과 관계없이 World당 최대 씬 파일 크기가 고정적으로 36MB입니다. ENS 도메인에서 생성된 World를 가진 사용자는 추가 MANA나 LAND를 구매하더라도 ENS World의 씬 크기 제한을 늘릴 수 없습니다.

하지만 ENS 도메인 소유를 통해 부여된 World는 Decentraland가 제공하는 창작의 자유를 실현하는 완벽한 첫걸음이 됩니다.

#### LAND 씬과의 차이점

World는 LAND 씬보다 몇 가지 장점이 있습니다:

* LAND를 소유할 필요 없음 - 비용 없이 원하는 만큼 필지를 씬에 추가할 수 있음(최대 300x300)
* 링크를 통한 접근 - 플레이어가 URL로 직접 World를 방문할 수 있음
* 더 많은 저장 용량 - 특히 Decentraland NAME 보유자에게 유리
* 접근 제어 - 특정 플레이어만 World에 접근하도록 허용할 수 있음

다음 [Worlds](/creator/content-creator-ko/sdk7/publishing/publishing-options.md#decentraland-worlds) 자세한 정보는, 또는 다음에 대해 알아보세요 [Worlds에 게시](/creator/content-creator-ko/sdk7/publishing/publishing.md#publishing-to-worlds) 과 [World 설정 구성](/creator/content-creator-ko/sdk7/kinds-of-projects/scene-metadata.md#world-configuration).

## 전역 씬

전역 씬은 이미 존재하는 Decentraland의 풍경을 바꿔 상호작용과 게임플레이의 층위를 더할 수 있습니다. 이는 특정 LAND 필지나 특정 World에서만 실행되도록 제한되지 않는 씬입니다. 플레이어는 어디를 가든 이를 함께 지닙니다.

### 스마트 웨어러블

스마트 웨어러블은 Wearable 토큰에 연결되어 있습니다. 이는 NFT로 판매되며 [마켓플레이스](https://decentraland.org/marketplace/browse?section=wearables\&vendor=decentraland\&page=1\&sortBy=newest\&status=on_sale).

스마트 웨어러블은 플레이어가 관련 웨어러블 아이템을 착용할 때마다 활성화됩니다. 플레이어가 아이템을 벗으면 꺼지며, UI를 통해 전역 씬을 수동으로 끌 수도 있습니다. 또한 플레이어가 서 있는 씬은 해당 씬에서 활성화된 모든 스마트 웨어러블을 일시 중지할 수 있습니다.

* 다음에 관한 모든 것을 알아보세요 [웨어러블 제작](/creator/content-creator-ko/wearables-and-emotes/wearables/creating-wearables.md).
* 다음에 대해 알아보기 [스마트 웨어러블](/creator/content-creator-ko/sdk7/kinds-of-projects/smart-wearables.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.decentraland.org/creator/content-creator-ko/sdk7/kinds-of-projects/kinds-of-project.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
